<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.423000335693</MDI>
      <MDI key="STATISTICS_MEAN">2.4807493248582</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.562000274658</MDI>
      <MDI key="STATISTICS_STDDEV">4.1995867192529</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
